[launcher]
modname      = Luyten Civil War
image255x112 = LCW_large.bmp
infotext     = (Version 1.1.3-Nova) Be prepared, pilot. Your hull is failing, your weapons are depleting, and time is running out.
website      = 
forum        = 

[multimod]
primarylist  = ;
secondarylist = MediaVPs_38X;